/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "iPhoto"; ObjectID = "76"; */
"iPhoto" = "iPhoto";

/* Class = "NSTabViewItem"; label = "Finder"; ObjectID = "78"; */
"Finder" = "Finder";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Kamera";

/* Class = "NSPopUpButton"; gToolTip = "Choose iPhoto Events or Albums"; ObjectID = "105"; */
"Choose iPhoto Events or Albums" = "iPhoto-Ereignisse oder -Alben auswählen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "108"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "109"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "110"; */
"Photos" = "Fotos";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Größe der Miniaturbilder anpassen";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "Ordner-Hierarchie";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Miniaturbildgröße anpassen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Fotos";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Übergeordneten Ordner öffnen";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Die Live-Video-Übertragung anhalten";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Farbtemperatur anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Kontrast anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Sättigung anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Helligkeit anpassen";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Ordner:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Einfrieren";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Keine Kamera gefunden.\n\nÜberprüfen Sie bitte, ob Sie Ihre Kamera angeschlossen haben und ob die erforderliche Treibersoftware installiert wurde. Wenn Sie Anpassungen vornehmen müssen, müssen Sie Comic Life neu starten, um die Kamerafunktion aktivieren zu können.";

/* Class = "NSTextFieldCell"; title = "No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638"; ObjectID = "463"; */
"No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638" = "Keine iPhoto-Bibliothek gefunden.\n\nWenn Sie iPhoto verwenden, muss das Programm eventuell zurückgesetzt werden, damit seine Datenbank für Programme wie Comic Life freigegeben wird. Wie Sie iPhoto zurücksetzen erfahren Sie in dem folgenden Hilfe-Artikel von Apple: \n\nhttp://support.apple.com/kb/HT2638?viewlocale=de_DE";

